Subject: State of the kernel

From: Ralf Baechle <[email-masked]>
Date: Wed, 25 Jun 1997 23:05:54 +0200 (MET DST)

Hi all,

with today's commits into the CVS archive the kernel is slowly becoming
useable again after the SGI source merge.  The major remaining bug for
now is that network applications (mount -t nfs, telnet ...) still seem
not to work.  I was able to rebuild some of the standard utilities
native running Linux 2.1.43 and glibc 2.0.4 without problems, so we're
coming closer.

Aside of the mentioned networking bug next on my list is packaging a
couple of binaries so that you people out there can begin to use
Linux a little bit.

  Ralf